/* --------------------- Inleiding --------------------- */

.inleiding__left {
  display: flex;
  flex-direction: column;
  gap: 20px;
}

.inleiding-tekst {
  font-family: 'BricolageGrotesque', sans-serif;
  font-weight: 300;
  font-size: 1.3em;
  line-height: 1.3em;
  text-transform: none;
  color: var(--black);
  margin: 0;
}

.inleiding__right {
  display: flex;
  flex-direction: column;
  justify-content: flex-start;
  height: 100%;
  gap: 10px;
}

.inleiding__nav-title {
  font-family: 'BricolageGrotesque', sans-serif;
  font-weight: 500;
  color: var(--black);
  margin: 0;
}

.inleiding__nav {
  display: flex;
  flex-wrap: wrap;
  gap: 10px;
  flex-direction: column;
}

.inleiding__nav-link {
  font-family: 'BricolageGrotesque', sans-serif;
  font-weight: 400;
  font-size: 0.95em;
  text-decoration: none;
  color: var(--black);
  transition: opacity 0.15s;
}

.inleiding__nav-link:hover {
  opacity: 0.6;
}

@media screen and (max-width: 900px) {
}
